Error

two or more packages specified (libmlx4-1 libsane-extras)